
GRUPO 1 B 2023 - Feature #3319

Feature # 3315 (New): Etapa III

Presentación final

11/08/2023 10:15 PM - Katalina Oviedo

Status: New Start date: 12/25/2023

Priority: Normal Due date: 12/29/2023

Assignee: Bruno Amestica % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/21/2023 09:27 AM - Katalina Oviedo

- Due date changed from 12/01/2023 to 12/29/2023

- Start date changed from 11/24/2023 to 12/25/2023

#2 - 01/03/2024 08:29 PM - Katalina Oviedo

- % Done changed from 0 to 100
